<?php

	include("../M0/session_start.php") ;

	if ( $_SESSION['level'] < 9 ) {
		header('Location: ' . $root_dir . '/M1/index_00.php');
		exit();
	}

	include("./configure_one_site_target_execute_script.php") ;

	include("../M0/communs_en_tete_HTML.html") ;
	
	$back_link = "../M1/index_2.php";
	include('../M0/communs_en_tete_home_back.html');

	$return_path = "/M3/configure_one_site_target.php" ;
	include('../M0/display_user_site_disabled.php'); 

?>


<table align="center" width="<?php echo $tables_width ; ?>"  border="2" cellspacing="2" cellpadding="2" bordercolor="#ffffff" bgcolor="#000033" style="margin-top:16px;" >	

	<tr align="center">
		<td>
		
			<table width="98%">
			
				<tr align="center">
					<td align="center" colspan="2">
					
						<font size="4" color="white" face="Arial, Helvetica, sans-serif">
								modification du site sélectionné
						</font>	
						
					</td>
				</tr>
				

			</table>
			
		</td>
	</tr>
			
	<tr align="center">
		<td>

			<table align="center" width="450">
			
				<tr align="left">
					<td align="left" >
						<font size="1" face="Arial, Helvetica, sans-serif"><br></font>
				
						<label>
							<?php
								echo( $message_1 . "</br>" ) ;
								echo( $message_2 . "</br>" ) ;
							?>
						</label>

						<font size="1" face="Arial, Helvetica, sans-serif"><br><br></font>

					</td>
				</tr>
				

			</table>
			
			
			
		</td>
	</tr>

</table>

    </body>
</html>